#tfooter { position: relative; padding: 60px 0; background-color: #000; }
#tfooter .foot_text { position: relative; text-align: center; font-size: 16px; color: #fff; line-height: 1.7; }
#tfooter .foot_text p { display: inline-block; font-size: inherit; color: inherit; line-height: inherit; }
#tfooter .foot_text p span { color: #8e8e8e; }
#tfooter .foot_text i { display: inline-block; padding: 0 5px; font-style: normal; }
@media (max-width: 767px) {
    #tfooter .foot_text br { display: none; }
    #tfooter .foot_text p { display: block; }
    #tfooter .foot_text i { display: none; }
}